/*************
 * Media Queries
 */
@media screen and (max-width: 1599px) {
    .thedude {
        display:none;
    }

    .dude-brand {
        display: none;
    }

    .minidude {
        position:relative;
        top:-14px;
        margin-right:20px;
    }
}
@media screen and (min-width: 1600px) {
    .minidude {
        display:none !important;
    }

    .dude-brand {
        font-family: 'arimoregular';
        font-weight: bold;
        display: inline;
    }
}

body {
  font-family: 'arimoregular';
  background-color:#F6F5F0;
  height:100%;
  background-attachment: fixed;
}
.main-logo {
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.3));
}
.font-weight-bold {
  font-family: 'arimobold';
}
.comment-changed {
  border: 5px solid #7ECA8F;
}
.mwidth-180 {
  max-width: 180px;
}
.mwidth-100 {
  max-width: 100px;
}
.mwidth-500 {
  max-width: 500px;
}

.ts-width {
  text-align: center;
  max-width: 180px;
}
.mqty-width {
  text-align: center;
  max-width: 80px;
}

.in-order {
  background-color: #7ECA8F;
}

.in-titetete {
  background-color: #A6ACB1;
}

.in-preorder {
  background-color: #73C7D4;
}

.thedude {
    position:fixed;
    bottom:0px;
    max-width:200px;
}

.bg-dude {
  background-color:#F6F5F0;
}
.nav-pills .nav-link.active {
    background-color: teal!important;
}
.nav-link-color {
  color: #000;
}
.nav-link-color:hover {
  color: #66b2b2;
}
.bg-teal {
  background-color: #b2d8d8;
}
.ownsDemo {
  background-color: #FFE699;
}
